use.svg
Prev | Miscellaneous | Next

## use.svg

use.svg — Allow SVG in the result tree?

## Synopsis

    <xsl:param name="use.svg" select="1"></xsl:param>

## Description

If non-zero, SVG will be considered an acceptable image format. SVG is passed through to the result tree, so correct rendering of the resulting diagram depends on the formatter (FO processor or web browser) that is used to process the output from the stylesheet.

Prev | Up | Next
hyphenate.verbatim.characters | Home | use.role.as.xrefstyle